minetest.register_on_joinplayer(function(player)
	local inv = player:get_inventory()
	inv:set_size("main", 8)
	inv:set_size("craft", 0)
end)

-- Can't drop items
function minetest.item_drop(itemstack, dropper, pos)
	return itemstack
end
